## unrardll 0.1.3

=== debian/changelog ===
unrardll (0.1.3-6) unstable; urgency=medium

  * Drop Python2 version (Closes: #938757)

 -- Norbert Preining <norbert@preining.info>  Fri, 10 Apr 2020 07:39:15 +0900

unrardll (0.1.3-5) unstable; urgency=medium

  The "We all **really** love Python" release
  * Drop python*-pkgconfig from builddeps, the py2 version is not available
    anymore
  * Another upload for Python3.8 (Closes: #945064)

 -- Norbert Preining <norbert@preining.info>  Thu, 21 Nov 2019 17:33:07 +0900

unrardll (0.1.3-4) unstable; urgency=medium

  * Rebuild for Python 3.8

 -- Norbert Preining <norbert@preining.info>  Wed, 20 Nov 2019 10:24:05 +0900

unrardll (0.1.3-3) unstable; urgency=medium

  * update VCS and email fields

 -- Norbert Preining <norbert@preining.info>  Sun, 03 Mar 2019 08:36:50 +0900

unrardll (0.1.3-2) unstable; urgency=medium

  * Switch from non-free to contrib as the package itself is free

 -- Norbert Preining <preining@debian.org>  Tue, 30 Oct 2018 21:34:48 +0900

unrardll (0.1.3-1) unstable; urgency=medium

  * First release (Closes: #912305)

 -- Norbert Preining <preining@debian.org>  Tue, 30 Oct 2018 10:46:15 +0900
