=== debian/control ===
Source: unrardll
Section: contrib/python
Priority: optional
Maintainer: Norbert Preining <norbert@preining.info>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all-dev,
               python3-setuptools,
               libunrar-dev
Standards-Version: 4.2.1
XS-Autobuild: yes
Homepage: https://github.com/kovidgoyal/unrardll
Vcs-Browser: https://github.com/norbusan/unrardll-debian
Vcs-Git: https://github.com/norbusan/unrardll-debian.git

Package: python3-unrardll
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Python wrapper for the unrar shared library
 Python library that provides access to libunrar
