## unrardll 0.1.4

=== debian/changelog ===
unrardll (0.1.4-2) unstable; urgency=medium

  * Bump standards version, no changes necessary.
  * Rebuild for Python bump (Closes: #977170)

 -- Norbert Preining <norbert@preining.info>  Sat, 12 Dec 2020 18:18:58 +0900

unrardll (0.1.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add debian/watch file, using pypi.

  [ Norbert Preining ]
  * Add signing key.
  * New upstream version 0.1.4. (Closes: #972249)
  * Remove patches included upstream.

 -- Norbert Preining <norbert@preining.info>  Thu, 15 Oct 2020 23:31:27 +0900
