=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: contrib/python
 Priority: optional
 Maintainer: Norbert Preining <norbert@preining.info>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all-dev,
                python3-setuptools,
                libunrar-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 XS-Autobuild: yes
 Homepage: https://github.com/kovidgoyal/unrardll
 Vcs-Browser: https://github.com/norbusan/unrardll-debian
