## unrardll 0.1.5

=== debian/changelog ===
unrardll (0.1.5-6) unstable; urgency=medium

  * Upgrade Debian standards

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 18 Dec 2022 20:12:19 +0900

unrardll (0.1.5-5) unstable; urgency=medium

  * Import upstream commits to modernize build system
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 14 Nov 2022 02:34:23 +0900

unrardll (0.1.5-4) unstable; urgency=medium

  * Rebuild for python3.10-only transition

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 18 Jul 2022 10:48:26 +0900

unrardll (0.1.5-3) unstable; urgency=medium

  * Upgrade Debian standards

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 17 Jul 2022 01:11:38 +0900

unrardll (0.1.5-2) unstable; urgency=medium

  * Typo fix
  * Add hardening and reproducible option
  * Use Python 3
  * Install docs

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 24 Oct 2021 09:53:06 +0900

unrardll (0.1.5-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Use pristine-tar to import upstream code by default
  * New upstream version 0.1.5
  * Update watch file from pypi.debian.net
  * Update compat version
  * Use all substvar variables
  * No need root
  * Upgrade Debian standards
  * Rediff patches

  [ Norbert Preining ]
  * Update VCS fields.
  * Add Yokota Hiroshi to uploaders, use tracker as maintainer.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 09 Oct 2021 00:18:20 +0900
