## unrardll 0.1.7

=== debian/changelog ===
unrardll (0.1.7-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:29:21 +1100

unrardll (0.1.7-3) unstable; urgency=medium

  * Rebuild for 64-bit time_t type transition by libunrar package.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 01 Mar 2024 12:41:30 +0900

unrardll (0.1.7-2) unstable; urgency=medium

  * Rebuild to Python 3.12 support (Closes: #1057388)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 07 Dec 2023 10:49:16 +0900

unrardll (0.1.7-1) unstable; urgency=medium

  * New upstream version 0.1.7
  * Rediff patches
  * Renumber patches
  * Remove unused line

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 10 Mar 2023 21:37:21 +0900
