=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: unrardll
 Section: contrib/python
 Priority: optional
-Maintainer: Unrardll maintainer team <team+unrardll@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Unrardll maintainer team <team+unrardll@tracker.debian.org>
 Uploaders: Norbert Preining <norbert@preining.info>,
           YOKOTA Hiroshi <yokota.hgml@gmail.com>
 Build-Depends: debhelper-compat (= 13),
@@ -20,6 +21,5 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
-Provides: ${python3:Provides}
 Description: Python wrapper for the unrar shared library
  Python library that provides access to libunrar
