## unrardll 0.1.7%2Bds

=== debian/changelog ===
unrardll (0.1.7+ds-6) unstable; urgency=medium

  * Upgrade Debian policy to 4.7.2
  * Cosmetic fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 02 Mar 2025 02:08:41 +0900

unrardll (0.1.7+ds-5) unstable; urgency=medium

  * Import upstream fixups
  * Lintian fix: extra-license-file
  * Lintian fix: extended-description-is-probably-too-short
  * Lintian fix: missing-prerequisite-for-pyproject-backend
  * Lintian fix: debian-watch-could-verify-download
  * Allow python3.13-only transition

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 27 Feb 2025 04:05:43 +0900

unrardll (0.1.7+ds-4) unstable; urgency=medium

  * Upgrade Debian policy standards to 4.7.1

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 23 Feb 2025 10:22:34 +0900

unrardll (0.1.7+ds-3) unstable; urgency=medium

  * Rebuild for python3.13-add transition.
    Add Python 3.13 support.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 14 Nov 2024 08:25:13 +0900

unrardll (0.1.7+ds-2) unstable; urgency=medium

  * Rebuild for python3.12-only transition.
    Drop Python 3.11 support.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 12 Jul 2024 20:50:18 +0900

unrardll (0.1.7+ds-1) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Update license format
  * No tab in license text (routine-update)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 17 May 2024 13:18:36 +0900
