## unrardll 0.1.7+ds

=== debian/changelog ===
unrardll (0.1.7+ds-10) unstable; urgency=medium

  * Drop Emacs mode line from debian/watch

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 29 Sep 2025 08:05:55 +0900

unrardll (0.1.7+ds-9) unstable; urgency=medium

  * Use salsa CI

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Aug 2025 16:04:49 +0900

unrardll (0.1.7+ds-8) unstable; urgency=medium

  * Typo fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Aug 2025 12:54:47 +0900

unrardll (0.1.7+ds-7) unstable; urgency=medium

  * Use V5 format for watch file

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Aug 2025 12:47:13 +0900
