=== debian/control ===
Source: unrardll
Section: contrib/python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Unrardll maintainer team <team+unrardll@tracker.debian.org>
Uploaders:
    Norbert Preining <norbert@preining.info>,
    YOKOTA Hiroshi <yokota.hgml@gmail.com>
Build-Depends:
    debhelper-compat (= 13),
    dh-sequence-python3,
    pybuild-plugin-pyproject,
    python3-all-dev,
    python3-setuptools,
    libunrar-dev
Standards-Version: 4.7.2
XS-Autobuild: yes
Homepage: https://github.com/kovidgoyal/unrardll
Vcs-Browser: https://github.com/debian-calibre/unrardll
Vcs-Git: https://github.com/debian-calibre/unrardll.git
Rules-Requires-Root: no

Package: python3-unrardll
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Python wrapper for the unrar shared library
 Python library that provides access to libunrar.
 See also: UnRAR dll https://www.rarlab.com/rar_add.htm
