=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,7 @@
 export PYBUILD_NAME = unrardll
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
+
+override_dh_auto_test:
+	dh_auto_test -- --system custom --test-args "{interpreter} setup.py test"
